Atualiza o status de assistência por IA em uma oportunidade aberta
curl --request POST \
--url https://api.example.com/api/services/app/Atendimento/AtualizarFlagDeAtendimentoComIaEmOportunidadeAberta \
--header 'Content-Type: application/json-patch+json' \
--data '
{
"phoneNumber": "<string>",
"isBeingAssistedByAI": true
}
'import requests
url = "https://api.example.com/api/services/app/Atendimento/AtualizarFlagDeAtendimentoComIaEmOportunidadeAberta"
payload = {
"phoneNumber": "<string>",
"isBeingAssistedByAI": True
}
headers = {"Content-Type": "application/json-patch+json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json-patch+json'},
body: JSON.stringify({phoneNumber: '<string>', isBeingAssistedByAI: true})
};
fetch('https://api.example.com/api/services/app/Atendimento/AtualizarFlagDeAtendimentoComIaEmOportunidadeAberta', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Atendimento
Atualiza o status de assistência por IA em uma oportunidade aberta
Procura um cliente pelo telefone informado. Caso exista uma oportunidade aberta para o cliente, atualiza a flag indicando se está sendo assistida por IA.
POST
/
api
/
services
/
app
/
Atendimento
/
AtualizarFlagDeAtendimentoComIaEmOportunidadeAberta
Atualiza o status de assistência por IA em uma oportunidade aberta
Atualiza a flag de atendimento por IA de uma oportunidade aberta, identificada pelo
telefone do cliente.
curl -X POST "https://gateway.hubcred.com.br/external/v1/api/services/app/Atendimento/AtualizarFlagDeAtendimentoComIaEmOportunidadeAberta" \
-H "Authorization: Bearer SEU_TOKEN" -H "Content-Type: application/json" \
-d '{ "phoneNumber": "11999998888", "isBeingAssistedByAI": false }'
⌘I